simple_strtoul
Prev | String Conversions | Next

## Name

simple_strtoul — convert a string to an unsigned long

## Synopsis

`unsigned long simple_strtoul (` | const char * | cp,
| char ** | endp,
| unsigned int | base`)`;

## Arguments

`cp`

  The start of the string

`endp`

  A pointer to the end of the parsed string will be placed here

`base`

  The number base to use

Prev | Up | Next
simple_strtoll | Home | simple_strtol